deepfacelab中文论坛

 找回密码
 立即注册
楼主: vancheap

MachineVideoEditor教程-初级使用篇[2-8更新]

[复制链接]

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-3 00:04:36 | 显示全部楼层
太难了太难了,Google drive api key  怎么申请呀,教程搜不到呀呀
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-3 01:00:47 | 显示全部楼层
本帖最后由 yaogunmeng01 于 2021-8-3 01:55 编辑

一到切脸的时候就出错误呢?什么情况呀这是  大佬帮忙看看

Console output:
������ȡ����...

Caching GPU kernels... Error while subprocess initialization: Traceback (most recent call last): File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "imp.py", line 243, in load_module File "imp.py", line 343, in load_dynamic ImportError: DLL load failed: �Ҳ���ָ����ģ�顣 During handling of the above exception, another exception occurred: Traceback (most recent call last): File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\core\joblib\SubprocessorBase.py", line 62, in _subprocess_run self.on_initialize(client_dict) File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\mainscripts\Extractor.py", line 68, in on_initialize nn.initialize (device_config) File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\core\leras\nn.py", line 80, in initialize import tensorflow as tf File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\__init__.py", line 24, in <module> from tensorflow.python import pywrap_tensorflow # pylint: disable=unused-import File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\__init__.py", line 49, in <module> from tensorflow.python import pywrap_tensorflow File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 74, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 58, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\python-3.6.8\lib\site-packages\tensorflow\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "imp.py", line 243, in load_module File "imp.py", line 343, in load_dynamic ImportError: DLL load failed: �Ҳ���ָ����ģ�顣 Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/errors for some common reasons and solutions. Include the entire stack trace above this error message when asking for help.

Traceback (most recent call last): File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\main.py", line 324, in <module> arguments.func(arguments) File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\main.py", line 45, in process_extract force_gpu_idxs = [ int(x) for x in arguments.force_gpu_idxs.split(',') ] if arguments.force_gpu_idxs is not None else None, File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\mainscripts\Extractor.py", line 853, in main device_config=device_config).run() File "F:\deepface\DeepFaceLab_NVIDIA 224\_internal\DeepFaceLab\core\joblib\SubprocessorBase.py", line 210, in run raise Exception ( "Unable to start subprocesses." ) Exception: Unable to start subprocesses.

Process finished

Importing embedded face data

Process finished



回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-5 11:02:44 | 显示全部楼层
运行了这个软件,cpu 和 显卡 都没有反应呢

cpu 和 显卡都不工作

不知道是哪里还需要设置

我下载的是那个5g的
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-5 19:56:59 | 显示全部楼层
gotoplay 发表于 2021-2-8 14:51
軟件抓不到 gpu , 顯卡是 1080ti , 有解決辦法嗎?

弄好了嘛,我这抓到了gpu,但是切脸的时候不动呢
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-5 19:58:06 | 显示全部楼层
kanshu910 发表于 2021-4-3 13:01
抓脸开始不了,总是停在operation starting 怎么办?

解决了没?我这切脸的时候不动呢
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-5 19:58:56 | 显示全部楼层
dkrhfk 发表于 2021-7-4 01:08
这个好!!可以edit landmark,在提取人脸后,可以调整landmark。最重要里边还有我之前提的DFDnet来提升脸 ...

我这抓到了gpu,但是切脸的时候不动呢?
回复 支持 反对

使用道具 举报

1

主题

22

帖子

194

积分

高级丹童

Rank: 2

积分
194

论坛股东

 楼主| 发表于 2021-8-6 08:09:21 | 显示全部楼层
yaogunmeng01 发表于 2021-8-3 00:04
太难了太难了,Google drive api key  怎么申请呀,教程搜不到呀呀

不使用插件的话,无需申请
回复 支持 反对

使用道具 举报

1

主题

22

帖子

194

积分

高级丹童

Rank: 2

积分
194

论坛股东

 楼主| 发表于 2021-8-6 08:18:49 | 显示全部楼层
yaogunmeng01 发表于 2021-8-5 11:02
运行了这个软件,cpu 和 显卡 都没有反应呢

cpu 和 显卡都不工作

这个情况比较复杂

1.内核环境安装
2.DeepFaceLab目录设置

如果不行的尝试安装一下CUDA和cuDNN
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-6 10:00:36 | 显示全部楼层
vancheap 发表于 2021-8-6 08:18
这个情况比较复杂

1.内核环境安装

嗯,一会试试,谢谢回复

都快放弃了
回复 支持 反对

使用道具 举报

6

主题

128

帖子

696

积分

高级丹师

Rank: 5Rank: 5

积分
696
发表于 2021-8-16 11:30:16 | 显示全部楼层
为什么我的MVE   切脸后的网格,不能调整呢,显示 只读。网格不能编辑
回复 支持 反对

使用道具 举报

QQ|Archiver|手机版|小黑屋|deepfacelab中文论坛  |网站地图

GMT+8, 2021-9-21 10:13 , Processed in 0.065566 second(s), 28 queries .

Powered by Discuz! X3.2

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表